drotg.f(3)

NAME
drotg.f -

SYNOPSIS

  Functions/Subroutines
subroutine drotg (DA, DB, C, S)
DROTG

Function/Subroutine Documentation

  subroutine drotg (double precisionDA, double precisionDB, double precisionC, double precisionS)

Purpose:

        DROTG construct givens plane rotation.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.

Definition at line 47 of file drotg.f.

Author

Generated automatically by Doxygen for BLAS from the source code.